html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  border: 0;
  outline: 0;
  font-size: 100%;
  font-family:  Arial, Helvetica, Verdana, sans-serif;
  font-size: 14px;
}
body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
margin:0;
padding:0;

}
body{
/*	background: url(images/lista.jpg)  repeat-x ;  */
 background: white;
}
h1 {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}
/* Commonly used to style section titles. */
h2 {
  color: #870203;
  font-size: 12px;
  font-weight: bold;
  line-height: 14px;
  margin-bottom: 3px;
}
/* Sets the style for unvisited links. */
a,  a:link {
	text-decoration: none;
	color: rgb(0,102,204);
}
/* Sets the style for visited links. */
a:visited {
   text-decoration: none;
	color: rgb(0,102,204);
}
/* Sets the style for links on mouseover. */
a:hover {
  color:red;
  text-decoration: underline;
}
/* Sets the style for a link that has focus. */
a:focus {
  color: #09760d;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
  color: #164619;
}

#container {
	margin: 0 auto 0 auto; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	text-align: left; /* Redefines the text alignment defined by the body element. */
	width: 1024px;
	color: rgb(78,78,78) ;
	
 background-color: #fff;
/*	border-top: 1px solid #cd3300;	  */
 /*  border-left: 1px solid #cd3300;	  */
  /* border-right: 1px solid #cd3300;	    */
  /* border-bottom: 1px solid #cd3300;   */
	
}

#language_bar {
  /*  background-color: #E20025;*/
/*  border-bottom: solid 1px #628152; *//* Sets the bottom border properties for an element using shorthand notation */
  font-size: 11px;
  font-weight: bold
  line-height: 12px;
  padding: 10px 10px 5px 10px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
  text-align: left;	
  color: black;
  height: 16px;
}
#language_bar a, #language_bar a:link,#language_bar a:visited
{
    text-decoration: none;
    color: black;
	 padding: 0 10px 0 10px;
    
}

#container #baner {
    height: 406px;
    background-image: url(../images/baner.jpg);
    background-repeat: no-repeat;

}
#container #subcontainer {
/*	background: url(../images/pozadie.gif); */
/*	background-repeat: repeat-y;  */
	margin: 0 0 0 0 ;
}

#container #subcontainer #content {
 /*   background-color: #fff;*/
    padding: 0 0 0 0;   
	
   /* background: url(images/pix2.gif)  repeat-y left;*/
    
}
#container  #top_menu {
   height: 30px;   
	 background: white;
	 padding: 5px 0 5px 0;
	 text-align:right;
   /*background: url(images/lista.jpg)  repeat-x left;*/
	/*background: url(images/footer_back.gif) repeat-x ; */
}
#container  #top_menu a {
	color: white;
	/* padding: 0 5px 8px 5px; */
}

#container  #top_menu a:hover {
	color: yellow;
}
.home_pic
{
float: left;
border: none;
padding: 0 0 0 10px;
}

#container #subcontainer #content #left {
    padding: 10px 0 10px 0;
    width: 220px;
    float: left;
	  height: auto; 
	  background-color: #fff;
   /*border-top: 1px solid #D3D3D3;*/
   /* border-right: 1px solid #D3D3D3; */

}
#container #subcontainer #content #main {
	/*border-top: 1px solid #8F8F92;*/
	margin: 0 220px 0 220px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 0px 10px 10px 20px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	background-color: #fff;
  /*border-right: 1px solid #D3D3D3;*/
	/*border-left: 1px solid #D3D3D3;*/

}
#container #subcontainer #content #main_home {
	/*border-top: 1px solid #8F8F92;*/
	margin: 0 160px 0 0px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 10px 10px 10px 10px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	/*border-right: 1px solid #D3D3D3;*/
	/*border-left: 1px solid #D3D3D3;*/
	  background-image: url(../images/new_design.html);
    background-repeat: no-repeat;
	  height:527px;

}
#container #subcontainer #content #main_news {
	/*border-top: 1px solid #8F8F92;*/
	margin: 0 0px 0 0px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 10px 10px 10px 10px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	/*border-right: 1px solid #D3D3D3;*/
	/*border-left: 1px solid #D3D3D3;*/

}
#container #subcontainer #content #right {
    padding: 10px 0px 10px 10px;
    width: 220px;
	 /*border-top: 1px solid #D3D3D3;*/
   /* border-left: 1px solid #D3D3D3;    */
   /* border-right: 1px solid #D3D3D3;   */
    float: right;
    background-color: #fff;
    height: auto; 
  /*  clear:right;       */
}
#container #subcontainer #baner1 {
	/*border-top: 1px solid #8F8F92;*/
	margin: 0 170px 0 230px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 0px 0px 0px 0px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	float: none;
	/*overflow: hidden;*/
}
#container #subcontainer #baner1 img{
	padding:0;
	margin:0;
}

#container  #subcontainer #bottom {
    height: 2px;
    border-top: 1px solid #8F8F92;
    background-color: #fff;
    padding: 10px 10px 10px 10px;

}

#container   #subcontainer .clearFloat {
	clear: both;
	display: block;
}

#container   #footer {
   height:26px;  
	 text-align: center;
   background-image: url(../images/footer.gif);
   background-repeat: no-repeat;
   color:white;
   padding: 15px 0 0 0;
   font-weight: bold;

}

.navbar,a:link.navbar,a:visited.navbar
{
	font-size: 9px;
	font-weight: normal;
	/*padding: 0 5px 0 5px;*/
	/*margin: 0 0 10px 0;*/

}
#navigate{
	margin:0 0 10px 0;
}

#submenu
{
	padding: 10px 0 0 0 ;
}

.sublink,a:link.sublink,a:visited.sublink
{
	font-size: 11px;
	font-weight: bold;
	color:black;
}
#children_text
{
	padding: 5px 0 0 0;
}
#pictures
{
  margin:  5px 0 5px 0;
	width: 500px;
		
}
#pictures a{
   margin:  5px 5px 5px 5px;
}

#gallery_box
{
	padding: 2px 2px 2px 35px;
	text-align: center;   
	width: 750px;
	/*float: left;   */
/*	  background: yellow;    */
}
#gall_pic{
   float: left; 
   width: 220px;
   height: 220px;
   padding: 5px ;

}


#pictures img.plain {     border: 1px solid #4C3C1B;     padding: 5px;     width: 300px;     background-color: #EFEECB;     } 


td {
	padding: 2px 5px 2px 5px;
}
#submenu td{
	padding:0 10px 0 0;
}

#cms{
	margin: 5px auto 0 auto;
	width:960px;
	padding: 2px 10px 2px 5px ;
}



#showPlace h2,#showPlace h2{
margin:5px 0 10px 0;
}

p.iso9001{
	padding:0px 10px 10px 10px;
	text-align: center;
}
.mini
{
	border: solid 1px;
}
#last
{
	float: left;
	width:250px;
	padding: 5px 15px 20px 25px;
}

#header
{
	/* font-family: Helvetica,Verdana, Arial, sans-serif;*/
/*	font-family: "Times New Roman", Times, serif;    */
	text-align: left; /*height: 37px;*/
	font-size: 42px;
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	margin: 0 0 20px 0;
	display: block;
	/*border-bottom: 1px dotted gray;   */

	color: rgb(255,3,1);  
	/*border-bottom: 5px solid orange;    */
	                             
}   
.textmiddle {vertical-align:middle;} 

#doc{
  margin: 15px 0 10px 0;
  padding:5px;
  display:block;

}
#doc p{
   	font-size: 12px;
	  font-weight: bold;
	  color: red;
}
#doc hr{

}

#news_item{
 display:block;
 margin: 0 0 10px 0;
 text-align: left;
 border-bottom: 1px dotted gray;
 padding: 5px 0 5px 0;
}
#news_item a{
   	font-size: 10px;
	  font-weight: bold;
	  color: black;
}
#news_item p{
   	font-size: 9px;
	  font-weight: normal;
	  color: gray;
	  padding: 5px 0 0 0;
}
#news_item_all{

 margin: 0 0 10px 0;
 text-align: left;
 border-top: 1px dotted gray;
 padding: 5px 0 5px 0;
 clear: both;
 display:block; 
}
#news_item_all a{
   	font-size: 12px;
	  font-weight: bold;
	  color: black;
}
#news_item_all p{
   	font-size: 9px;
	  font-weight: normal;
	  color: gray;
	  padding: 5px 0 0 0;
}
#news{
	text-align: center;
}
#news a.news_pic
{
	margin: 0 0 10px 0;
	text-align: center;
}
#news_all a.news_pic
{
  margin: 5px 5px 10px 0;
	float:left; 
}
#news_head{
	text-align: left;
	font-size: 10px;
	font-weight: bold;
	margin: 5px 0 5px 0;
}
#news_text{
	text-align:left;
	font-size: 9px;
}
#imidzovka{
width:448px;
height:173px;
background-image:url(../images/imidzovka.gif);
background-repeat:no-repeat;
padding: 30px 0 0 80px;
}
.aktualita_head{
width:220px;
height:33px;
background-image:url(../images/aktualita.gif);
background-repeat:no-repeat;
text-align:left;
font-size: 17px;
font-weight: bold;
padding: 8px 0 0 10px;
color:white
}

.aktualita{
width:180px;
height:auto;
background-image:url(../images/aktdot.gif);
background-repeat:no-repeat;
text-align:left;
font-size: 12px;
padding: 0 10px 0 25px;
margin: 0 0 10px 0;
}
a.news_head { 
   font-size: 12px;
   font-weight: bold;
   color: black;
   margin: 0 0 5px 0;
   display:block; 
}

fieldset.search {
	border: none;
	width: 210px;
/*	margin: 0 0 0 810px ;  */
	padding: 20px 0 0 0 ;
	float: right;
	
}

.search input, .search button {
	border: none;
	float: left;
}
.search input.box {
	color: #000;
	font-size: 1.2em;
	width: 150px;
	height: 20px;
	padding: 0 5px 0 0;
	background: white  url(../images/serchstr.gif) no-repeat top right;
	margin-right: 5px;
}
.search input.box:focus {
	background: rgb(255,255,204) ;
	outline: none;
}
.search button.btn {
	width: 21px;
	height: 20px;
	cursor: pointer;
	text-indent: -9999px;
	background:  url(../images/sb.gif) no-repeat top right;
}
.search button.btn:hover {
	background:  url(../images/sb.gif) no-repeat bottom right;
}
.ocenenie{
    width:auto;
    height:auto;
   	text-align:center;
   	margin: 25px 0 0 0;
}
.submitBtt{
   width: 100px;
   height:25px;
}
img.border {
		/*	display: block;     */
			padding:5px;
			margin:5px 5px 5px 2px;
			border:solid;
			border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
			border-width: 1px 2px 2px 1px;
			background-color: rgb(245,245,245);
		}